Commit 8ee54cd9 authored by Yves-Alexis Perez's avatar Yves-Alexis Perez

upload xfce4-screenshooter 1.9.5-1 to unstable

parent 4e9384ab
xfce4-screenshooter (1.9.5-1) UNRELEASED; urgency=medium
xfce4-screenshooter (1.9.5-1) unstable; urgency=medium
* New upstream version 1.9.5
* d/control: update standards version to 4.3.0
......@@ -7,7 +7,7 @@ xfce4-screenshooter (1.9.5-1) UNRELEASED; urgency=medium
* d/control: drop replace on old version
* use debhelper-compat build-dep
-- Yves-Alexis Perez <corsac@debian.org> Mon, 01 Apr 2019 08:17:08 +0200
-- Yves-Alexis Perez <corsac@debian.org> Mon, 01 Apr 2019 08:17:16 +0200
xfce4-screenshooter (1.9.3-1) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment